CShareView = require "logic.misc.CShareView"
CBaseBuyItemView = require "logic.misc.CBaseBuyItemView"

CShareCtrl = require "logic.misc.CShareCtrl"
CTimeCtrl = require "logic.misc.CTimeCtrl"
--CQiniuCtrl = require "logic.misc.CQiniuMgr"
CPlayerInfoView = require "logic.misc.CPlayerInfoView"
CMiscSelectView = require "logic.misc.CMiscSelectView"
CCardLikeListView = require "logic.misc.CCardLikeListView"
CLoadingView = require "logic.misc.CLoadingView"
CTyThiSelectAspoView = require "logic.misc.CTyThiSelectAspoView"
CHelpView = require "logic.misc.CHelpView"
CBottomView = require "logic.misc.CBottomView"
CUploadDataCtrl = require "logic.misc.CUploadDataCtrl"
CChainEffect = require "logic.misc.CChainEffect"
CChainEffectExt = require "logic.misc.CChainEffectExt"
CHelpPicTipsView = require "logic.misc.CHelpPicTipsView"
